--drop table fr_Files
CREATE TABLE fr_Files(
	id varchar(100) primary key,
	object_id varchar(100) ,
	file_name varchar(100) ,
	file_realname varchar(200) ,
	file_size float,
	file_type varchar(50),
	file_xh int ,
	file_path varchar(100), 
	updatedby varchar(50) ,
	updated datetime,
	is_del int 
) 
--字段说明
--object_id 业务id
--file_name 磁盘存储文件名
--file_realname 上传时文件名称
--file_size 文件大小
--file_type 文件后缀名
--file_xh 业务id内排序
--file_path 文件存储路径
--updatedby 上传人id
--updated上传文件时间
--is_del 1表示逻辑删除，表示正常显示
